گارانتی 24 ماهه الماس رایان ایرانیان, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر, گارانتی 36 ماهه زولتریکس کیش
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
مشکی
سفید
آنتن خارجی
250 گرم
300 گرم
۱۹۰x۱۳۰x۵۰ میلیمتر
RJ-45 LAN
چهار عدد
چهار عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
480 مگابیت بر ثانیه
کلید POWER کلید WLAN کلید WPS کلید Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
خارجی
Omni Directional ثابت
5 دسیبل (5dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور
آداپتور برق 9V DC-0.85A
All Windows
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آداپتور, کابل شبکه RJ45
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
آلمان
آقایان, آقایان و خانمها, خانمها, نوجوانان
پودر
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید